.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-789d9a74-7a8c-4789-a136-d20134bb4f93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-789d9a74-7a8c-4789-a136-d20134bb4f93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4b9cfee-ae59-4ff1-a7d3-3529d1ef3a5b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dce1473b-4c84-4537-b3aa-b3383356881f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dce1473b-4c84-4537-b3aa-b3383356881f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14a80649-e493-4587-b0cf-4c685d5737c4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
